mixin breadcrumbs(data)
  .breadcrumbs&attributes(attributes)
    .breadcrumbs__item
      a.p.breadcrumbs__link(href="#") Главная
    each item in data.links
      .breadcrumbs__item
        a.p.breadcrumbs__link(href="#")= item
